### Enumeration

# GLib AsciiType

#### Declaration

    flags GLib.AsciiType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`G_ASCII_ALNUM` | No description available.
`G_ASCII_ALPHA` | No description available.
`G_ASCII_CNTRL` | No description available.
`G_ASCII_DIGIT` | No description available.
`G_ASCII_GRAPH` | No description available.
`G_ASCII_LOWER` | No description available.
`G_ASCII_PRINT` | No description available.
`G_ASCII_PUNCT` | No description available.
`G_ASCII_SPACE` | No description available.
`G_ASCII_UPPER` | No description available.
`G_ASCII_XDIGIT` | No description available.